<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_350-t1.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Árni</w>
  <w>Már</w>
  <w>Árnason</w>
  <w>fékk</w>
  <w>í</w>
  <w>dag</w>
  <w>boð</w>
  <w>um</w>
  <w>að</w>
  <w>keppa</w>
  <w>í</w>
  <w>50 m</w>
  <w>skriðsundi</w>
  <w>á</w>
  <w>Ólympíuleikunum</w>
  <w>í</w>
  <w>Lundúnum</w>
  <w>og</w>
  <w>eru</w>
  <w>því</w>
  <w>íslensku</w>
  <w>sundmennirnir</w>
  <revision id="1">
    <original></original>
    <corrected><w>sem</w><w>keppa</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>leikunum</w>
  <w>orðnir</w>
  <w>sjö</w>
  <w>talsins</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="2">
    <original><w>Alþjóðasundambandið</w></original>
    <corrected><w>Alþjóðasundsambandið</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>FINA</w>
  <c>,</c>
  <w>vinnur</w>
  <w>nú</w>
  <revision id="3">
    <original><w>að</w><w>því</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>hörðum</w>
  <w>höndum</w>
  <w>að</w>
  <revision id="4">
    <original></original>
    <corrected><w>því</w><w>að</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <w>fylla</w>
  <w>allar</w>
  <w>keppnisgreinar</w>
  <w>og</w>
  <w>var</w>
  <w>nú</w>
  <w>komið</w>
  <w>að</w>
  <w>Árna</w>
  <w>að</w>
  <w>fá</w>
  <w>boð</w>
  <c>.</c>
</s>
<s n="3">
  <w>Enn</w>
  <w>eru</w>
  <w>bundnar</w>
  <w>vonir</w>
  <w>við</w>
  <w>að</w>
  <w>Ragnheiður</w>
  <w>Ragnarsdóttir</w>
  <w>fái</w>
  <w>boð</w>
  <w>um</w>
  <w>að</w>
  <w>keppa</w>
  <w>í</w>
  <w>100 m</w>
  <w>skriðsundi</w>
  <w>kvenna</w>
  <w>en</w>
  <w>hún</w>
  <w>yrði</w>
  <w>þá</w>
  <w>með</w>
  <w>þeim</w>
  <w>allra</w>
  <w>síðustu</w>
  <w>sem</w>
  <revision id="5">
    <original><w>fengu</w></original>
    <corrected><w>fengju</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>boð</w>
  <w>um</w>
  <w>að</w>
  <w>synda</w>
  <w>á</w>
  <w>Ólympíuleikunum</w>
  <w>í</w>
  <w>ár</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>